<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Autorezation"
    android:orientation="vertical">

<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <EditText

        android:layout_width="100dp"
        android:layout_height="wrap_content"
        android:id="@+id/Log"
        >
    </EditText>
    <EditText
        android:layout_width="100dp"
        android:layout_height="wrap_content"
        android:inputType="textPassword"
        android:id="@+id/Password"
        >
    </EditText>
    <Button
        android:id="@+id/btnAdm"
        android:onClick="Adm"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="войти как автор"></Button>
    <Button
        android:id="@+id/btnGost"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Войти как гость"></Button>
</LinearLayout>

</RelativeLayout>